.version.offerte /* version checker */
{
	color: #000001;
	background-color: #FB5CFC;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 590px;
	min-height: 395.50000000000045px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
	padding: 140px 206px 13.499999999999545px 164px;
}

#u6218
{
	z-index: 6;
	height: 105px;
}

#u6218-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 6;
	top: -1px;
}

#menuu6221
{
	z-index: 9;
	width: 277px;
	top: -1px;
	left: 568px;
}

#u6247
{
	width: 71px;
	min-height: 106px;
	margin-right: -10000px;
}

#u6250
{
	width: 71px;
	padding-bottom: 89px;
}

#u6250:hover
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u6250.MuseMenuActive
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u6253-4
{
	width: 46px;
	min-height: 17px;
	margin-right: -10000px;
	top: 44px;
	left: 12px;
}

#u6250:hover #u6253-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u6250.MuseMenuActive #u6253-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u6222
{
	width: 107px;
	min-height: 106px;
	margin-right: -10000px;
	left: 73px;
}

#u6225
{
	width: 107px;
	padding-bottom: 89px;
}

#u6225:hover
{
	width: 107px;
	min-height: 0px;
	margin: 0px;
}

#u6225.MuseMenuActive
{
	width: 107px;
	min-height: 0px;
	margin: 0px;
}

#u6226-4
{
	width: 82px;
	min-height: 17px;
	margin-right: -10000px;
	top: 44px;
	left: 12px;
}

#u6225:hover #u6226-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u6225.MuseMenuActive #u6226-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u6240
{
	width: 95px;
	min-height: 106px;
	margin-right: -10000px;
	left: 182px;
}

#u6243
{
	width: 95px;
	padding-bottom: 89px;
}

#u6243:hover
{
	width: 95px;
	min-height: 0px;
	margin: 0px;
}

#u6243.MuseMenuActive
{
	width: 95px;
	min-height: 0px;
	margin: 0px;
}

#u6246-4
{
	width: 71px;
	min-height: 17px;
	margin-right: -10000px;
	top: 44px;
	left: 12px;
}

#u6243:hover #u6246-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u6243.MuseMenuActive #u6246-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u6219
{
	z-index: 7;
	width: 315px;
	top: 4px;
	left: -38px;
}

#u6219_img
{
	padding-right: 1px;
}

#u6399
{
	z-index: 2;
	width: 581px;
	min-height: 227px;
	border-width: 1px;
	border-style: solid;
	border-color: #FF0000;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 25px;
	text-align: center;
	font-family: kaushan-script, cursive;
	font-weight: 400;
	margin-left: 1px;
	position: relative;
}

#u6401
{
	z-index: 3;
	width: 587px;
	min-height: 227px;
	border-width: 1px;
	border-style: solid;
	border-color: #FF0000;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 25px;
	text-align: center;
	font-family: kaushan-script, cursive;
	font-weight: 400;
	margin-top: 50px;
	position: relative;
}

#u6403
{
	z-index: 4;
	width: 587px;
	min-height: 227px;
	border-width: 1px;
	border-style: solid;
	border-color: #FF0000;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 25px;
	text-align: center;
	font-family: kaushan-script, cursive;
	font-weight: 400;
	margin-top: 51px;
	position: relative;
}

#u6405
{
	z-index: 5;
	width: 587px;
	min-height: 227px;
	border-width: 1px;
	border-style: solid;
	border-color: #FF0000;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 25px;
	text-align: center;
	font-family: kaushan-script, cursive;
	font-weight: 400;
	margin-left: 1px;
	margin-top: 50px;
	position: relative;
}

#u14669-4
{
	z-index: 28;
	width: 86px;
	min-height: 30px;
	margin-left: 252px;
	margin-top: 6px;
}

body
{
	position: relative;
	min-width: 962px;
}

#page .verticalspacer
{
	clear: both;
}

